/*
 Theme Name:   Sony Music TW
 Description:  Sony Music TW, Twenty Sixteen Child Theme
 Author:       Alex
 Author URI:   http://www.45press.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  sonymusictw
*/

@import 'assets/css/jquery.sidr.dark.css';
@import 'assets/css/flexslider.css';
@import 'assets/css/jcarousel-default.css';
@import 'assets/css/style.css';

.posts-none {
    padding: 150px 0;
}

.news-title {
    font-weight: bold;
}

.main-wrapper .news-wrapper .featured-block .box.box_3 {
    position: relative;
}

.footer .footer-bottom .social-links {
    font-size: 12px;
}